/*PREMIUMBASE*/


/*Import Fonts*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

@font-face {
  font-family: 'Nexa Bold';
  src: url(../fonts/nexa-bold.otf);
  font-weight: bold;
}
@font-face {
  font-family: 'Nexa Light';
  src: url(../fonts/nexa-light.html);
  font-weight: normal;
}

/*GENERAL*/

body {
    font-family: 'Open Sans', sans-serif;
    background: #000;
    color: #fff;
}

a {
    color: #fff;
}

.dropdown-menu a {
    color: #000;
}
.align-center{
    text-align: center;
}
/*-------------------------HEADER-----------------------*/
.bgAccueil {
    height: 100%;
    position: relative;
    height: 100%;
    background: url(../images/bgimg.jpg) no-repeat center center fixed;
        background-size: auto auto;
    background-size: cover;
}
.header {
    background: #000;
}
.header .sticking {
    background: #000;
}
.menu{
    margin-top: 30px;
    margin-bottom: 30px;
}
nav.menu ul li {
        display: inline-block;
    }
    .menu ul > li > a {
        color: #fff;
        letter-spacing: 1px;
        font-weight: 300;
    }
    .menu ul > li{
        margin: 0 15px;
    }
    a:hover {
        color: #ff8019;

    }
.plusdecritere .plusc::after {
    content: "↓";
    position: relative;
    display: inline-block;
    margin-left: 10px;
}
.burger-item, .burger-item::before, .burger-item::after {
    background: #fff;
}
.header__logo{
    text-align: left;
    display: inline-block;
    height: 180px;
    min-width: 500px;
    padding: 20px;
}
@media (min-width: 992px){
    nav {
        display: inline-block;
    }
}
.moteur {
padding: 15px;
bottom: 5%;
left: 17.5%;
width: 65%;
min-height: inherit;
border-radius: 5px;
}
.radio_trans input[type=radio].css-checkbox + label.css-label {
    padding: 0 7px 5px 7px;
}
.index .radio_trans input.css-checkbox[type="radio"]:checked + label.css-label {
    border-bottom: 4px solid #ff8019;
    font-weight: inherit;
    font-family: 'Nexa Bold';
    letter-spacing: 0.8px;
}
.radio_trans input[type=radio].css-checkbox + label.css-label {
    font-family: 'Nexa Light';
    letter-spacing: 0.8px;
    padding: 0 7px 5px 7px;
}
.moteur .dropdown-menu > li > a {
    color: #000;
    font-size: 14px;
}
.form-style,
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    font-size: 14px;
}


/*------------------------------TITRES----------------------*/
.home_heading {
    font-weight: inherit;
    font-family: 'Nexa Bold';
    letter-spacing: 1.5px;
}
.home-heading-1{
    color:#ff8019;
    font-family: 'Nexa Light';

}

/*-------------------BOUTONS---------------*/
.btn {
    border-radius: 0;
}
.btn-primary, .btn-secondary, .btn-info, .btn-success {
    color: #fff;
    background-color: #ff8019;
    border-color: #ff8019;
    text-transform: uppercase;
}
.btn-primary:hover, .btn-secondary:hover, .btn-info:hover, .btn-success:hover {
    color: #fff;
    background-color: #c56414;
    border-color: #c56414;
}

/*-------------------NOTRE SELECTION---------------*/
.index .info_ville {
    font-size: 13px;
    text-transform: uppercase;
}
.index .prod_accueil .card-fav-absolute{
    right: 20px;
    top: 20px;
    font-size: 22px;
    z-index: 150;
    color: #ff8019;
}
.index .info_type {
    font-weight: 700;
    font-size: 18px;
    margin: 20px 0;
    text-transform: uppercase;
    letter-spacing: -0.7px;
}
.index .prod_accueil .block_info {
    min-height: auto;
    padding: 10px;
    border-bottom: 3px solid #ff8019;
    height: 70px;
    background: #ffffff;
    color: #000;
}
.index .info_prix {
    float: right;
    color: #ff8019;
    font-weight: 600;
}
.info_prix sup {
    font-size: 10px;
    top: -5px;
}
.prod_accueil article {
    border: none;
}
.home_cont_selection .home_heading {
    margin-bottom: 25px;
}
.alert {
    max-width: 100%;
    margin: 0 auto;
}

/*-------------------REF---------------*/

.ref p {
    font-weight: 300px;
    color:#fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5;
    
}

/*-------------------PRESENTATION---------------*/
.home_cont_presentation {
    background: url(../images/home-background-presentation.jpg) no-repeat center center;
    background-size: auto auto;
    background-size: cover;
}
.home_cont_presentation h3 {
    font-family: 'Nexa Light';
}
.home_cont_presentation h3 span{
    font-family: 'Nexa Bold';
    color: #ff8019;
    letter-spacing: 3px;
}
.home_cont_presentation .bloc-noir{
    padding: 50px;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 5px;
}
.home_cont_presentation p {
    text-align: justify;
    font-weight: 300;
    margin: 10px 0;
}
.home_cont_presentation .bloc-noir a {
    font-style: italic;
    color: #ff8019;
}
.home_cont_presentation .bloc-noir a:hover {
    font-style: italic;
    color: #ff8019;
    font-weight: 600;
}

/*-------------------NOS BIENS---------------*/
.home_cont_categories {
    padding-top: 50px;
    padding-bottom: 50px;
}
.home_cont_alertes{clear: both;}
.grid {
    position: relative;
    margin: 0 auto;
    /*padding: 1em 0 4em;*/
    max-width: 1500px;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    min-width: 320px;
    max-width: 480px;
    max-height: 360px;
    width: 32%;
    background: #000;
    text-align: center;
    cursor: pointer;
    margin: 0 0.6% 40px 0.6%;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.6;
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}
/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-sadie figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(72,76,97,0)), color-stop(75%, rgba(255, 128, 25, 0.8)));
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(255, 128, 25, 0.8) 75%);
    content: '';
    opacity: 0;
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
    position: absolute;
    top: 85%;
    left: 0;
    width: 100%;
    color: #fff;
    -webkit-transition: -webkit-transform 0.35s, color 0.35s;
    -webkit-transition: color 0.35s, -webkit-transform 0.35s;
    transition: color 0.35s, -webkit-transform 0.35s;
    transition: transform 0.35s, color 0.35s;
    transition: transform 0.35s, color 0.35s, -webkit-transform 0.35s;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    transition: opacity 0.35s, transform 0.35s, -webkit-transform 0.35s;
}

figure.effect-sadie p {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2em;
    width: 100%;
    opacity: 0;
    -webkit-transform: translate3d(0,10px,0);
    transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
    color: #fff;
    -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
    transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/*---------------------------ALERTE EMAIL------------------*/
.home_cont_alertes {
    padding: 10px 10px;
    background: #fff;
    text-align: center;
}
.home_cont_alertes p {
    color: #000;
}
.home_cont_alertes p i{
    color: #ff8019;
}

/*---------------------------COORDONNEES------------------*/
.cont_coordonnees{
  background: #ff8019;
  padding-top: 20px;
  padding-bottom: 0;
}
.logo-fb {
  font-size: 30px;
  margin: 0 5px;
  color: #fff;
}
.logo-fb:hover{
  color: #faff00;
}
.cont_coordonnees .btn-primary, .cont_coordonnees #voir-telephone-0{
  background: transparent;
  border-color: #fff;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.9rem;
  margin: 5px 0 !important;
}
.cont_coordonnees .btn-primary:hover, .cont_coordonnees #voir-telephone-0:hover{
  background: #fff;
  color: #000;
  border-color: #fff;
}
.cont_coordonnees .btn {
    text-align: center;
}
.cont_coordonnees p{
  margin-bottom: 0.2rem;
}
.coordonnees_heading {
    line-height: inherit;
    margin-top: 20px;
}


/*------------------------------SIDEBAR----------------------*/
.sidebar {
    margin-top: 0;
    background: #000;
}
li.nom_agence{
    text-align: center;
}
.telephone-vu {
    color: #fff;
    background-color: transparent;
}
.sidebar address{
    text-align: center;
}
.sidebar .group_btn a, .contact .sidebar .group_btn a{
    width: 70%;
    margin: 5px 0;
}

/*------------------------------CONTACT----------------------*/
.bg_collapse {
    background-color: #000;
}
.c_rgpd a{
    color: #fff;
}
#map_contact h6{
    color: #000;
}

/*------------------------------LISTING + DETAIL----------------------*/
.effect-cms .over_desc {        
    background: #000 url(../images/inter-over-listing.jpg) no-repeat top left;
}
.info_prix-hai, .info_numero {
    color: #fff;
}
.card_list li > span:after{
    display: none;
}
.card_list li > span, .info_type {
    color: #ff8019;
}
.prod_listing > .listing_article article:hover {
    border: 1px solid #ff8019;
}
.detail_header .titre:after {
    -webkit-transform: scaleX(0.1);
    transform: scaleX(0.1);
    background: #ff8019;
    height: 2px;
}
.detail_taber .nav-link {
    color: #fff;
}
.detail_taber .nav-link.active {
    color: #ff8019;
}
.detail_taber {
    border-bottom: 1px solid #fff;
}
.detail .attribut_label0, .detail .bloc-champ {
    background-color: #000;
}
.lafficheur li {
    background-color: #ff8019!important;
}
.lafficheur li:hover, .lafficheur li.active {
    background-color: #c56414!important;
}
.table-warning, .table-warning>td, .table-warning>th {
    background-color: #000000;
}
.detail_header_sticky {
    height: 51px;
    background: #000;
}

/*------------------------------AUTRE----------------------*/
#bloc_fixed .bloc1 ul li:nth-child(2), #bloc_fixed .bloc2 ul li:nth-child(2), #bloc_fixed .bloc3 ul li:nth-child(2), #bloc_fixed .bloc4 ul li:nth-child(2), #bloc_fixed .bloc5 ul li:nth-child(2) {
    vertical-align: top;
    padding: 4px 0 0 10px;
    border-left: 1px solid #666666;
    margin-top: 8px;
}
#bloc_fixed .bloc5 .list-inline-item:first-child{
    margin: 0 5px 0 3px;
}
.breadcrumb-item a{
    color: #fff;
}
.breadcrumb-item.active {
    color: #ff8019;
}
.badge-danger {
    color: #fff;
    background-color: #ff8019;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    background: #fff;
}
.form-search-d label.btn, .form-search-d label.btn.small {
    background-color: #272626;
}
.form-search-d label.btn:hover, .form-search-d label.btn.active {
    background: #ff8019;
}
.progress-bar {
    background-color: #ff8019;
}
#biens_comparatif .article_comparatif .spin1, #biens_comparatif .article_comparatif .spin2, #biens_comparatif .article_comparatif .spin3, #biens_comparatif .article_comparatif .spin4, #biens_comparatif .article_comparatif .spin5 {
    color: #fff;
}

/*------------------------------ASIDE CONTACT----------------------*/
aside.aside_contact {
    background-color: #ffffff;
    color: #000;
    text-align: center;
}
aside .contact_nameagency {
    margin: 20px 0;
}
aside address ul li {
    margin: 30px auto 0 auto;
    color: #ff8019;
    border: 1px solid #ff8019;
    background: transparent;
    width: 70%;
}
#voir-telephone-0.telephone-vu {
    color: #ff8019;
}
aside .contact_contain .group_btn {
    text-align: center;
}
aside .contact_contain .group_btn a{
    width: 70%;
    margin: 5px 0;
}
aside .social_network i {
    color: #000;
}

/*------------------------------RESPONSIVE----------------------*/
@media (min-width: 991px){
    .nav-mobile-lang{
        display: none !important;
    }
    .nav-desktop-lang{
        display: block;
    }
}
@media (max-width: 990px){
    .nav-mobile-lang{
        display: block;
    }
    .nav-desktop-lang{
        display: none;
    }
}
@media (max-width: 768px){
    .header__logo {
        height: 175px;
    }
    .moteur {
        bottom: 8%;
    }
    .grid figure {
        float: inherit;
        width: 100%;
        margin: 2% auto;
    }
    nav.menu ul li{
        display: block;
    }
    .top_page, div#content,.map {
        margin-top: 150px;
    }
    .listing .bloc.bloc4, [class*="listing-"] .bloc.bloc4 {
        right: 2%;
        top: 10%;
        background: #ff8019;
    }
    .header__logo {
        text-align: center;
    }
}
@media (max-width: 420px){
  .bloc-btn {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .bloc-reseaux {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
  img.index-logo-not-sticking, img.index-logo-sticking, img.logo-diver {
        max-width: 200px;
  }
    .header__logo {
        height: 125px;
    }
    .moteur {
        left: 10%;
        width: 80%;
        top: inherit;
        bottom: 12%;
    }
    .index .plusdecritere .plusc, .index .plusdecritere .plusm {
        font-size: 14px;
    }
    .coordonnees_heading {
        margin-top: inherit;
        margin-bottom: -20px;
    }
    .map {
        margin-top: 90px;
    }
    .header__logo {
        height: 120px;
        min-width: 180px;
    }
    .top_page, div#content, .map {
        margin-top: 100px;
    }
}

/* MAPS */
.leaflet-custom-marker.leaflet-marker-icon,
.leaflet-marker-icon.leaflet-google-marker {
   margin-top: -37px;
   margin-left: -12.5px;
}

.leaflet-marker-icon.leaflet-google-marker {
   height: 37px !important;
   width: 25px !important;
}

.page_ref .prod_listing article {
    background: transparent;
}